@font-face {
  font-family: BMP Cond;
  src: url('../fonts/ProximaNovaCond-Sbold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: BMP Alt Reg;
  src: url('../fonts/ProximaNovaAlt-Reg.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: BMP Alt Light;
  src: url('../fonts/ProximaNovaAlt-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}

:root {
  --white: white;
  --black: black;
  --indian-red: #da3c67;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  color: #000;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 35px;
  font-family: IM Fell French Canon, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: IM Fell French Canon, sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 35px;
  font-family: IM Fell French Canon, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 34px;
}

p {
  margin-bottom: 20px;
  font-family: IM Fell French Canon, sans-serif;
  font-size: 20px;
  line-height: 32px;
}

a {
  text-decoration: none;
}

ul {
  justify-content: space-around;
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

li {
  flex: 1;
}

blockquote {
  color: #000;
  text-align: center;
  border: 1px #000;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-family: IM Fell French Canon, sans-serif;
  font-size: 40px;
  font-style: italic;
  font-weight: 400;
  line-height: 50px;
}

.body {
  background-color: #e8d9de;
  padding-bottom: 0;
  font-family: BMP Alt Light, sans-serif;
}

.stage {
  z-index: 566;
  width: 100%;
  height: 100vh;
  min-height: 500px;
  max-height: 1600px;
  position: relative;
}

.background-video {
  z-index: 500;
  width: 100%;
  height: 100%;
}

.intro {
  color: #000;
  padding-top: 4%;
  padding-bottom: 55px;
}

.rich-text-block {
  color: #000;
  text-align: center;
  max-width: 700px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  font-family: IM Fell French Canon, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.listen-now {
  color: #a0d7e7;
  text-align: center;
  text-transform: lowercase;
  justify-content: space-around;
  width: 600px;
  margin: 10px auto 20px;
  font-family: BMP Cond, sans-serif;
  font-size: 16px;
}

.album-cover {
  margin-bottom: -35%;
  padding-top: 20px;
  padding-left: 5%;
  padding-right: 5%;
}

.image {
  width: 100%;
  height: 100%;
}

.section-grid {
  grid-column-gap: 63px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: start space-between;
  place-items: start;
  display: grid;
}

.section-grid.section-1 {
  grid-template-rows: 30% auto auto;
  grid-template-columns: 1fr 1.5fr;
  justify-items: center;
  margin-top: 46%;
}

.ims {
  transform: rotate(-6deg);
}

.block-quote {
  text-transform: none;
  max-width: 700px;
  margin: 20px auto;
  padding-left: 5%;
  padding-right: 5%;
  font-size: 38px;
  line-height: 48px;
  position: relative;
}

.block-quote.ingrid {
  max-width: 900px;
  font-size: 46px;
  line-height: 57px;
}

.image-3 {
  margin-top: 300px;
}

.video {
  margin-top: 140px;
  margin-bottom: 140px;
}

.video.small {
  width: 80%;
  max-width: 1280px;
  margin: 220px auto;
  padding-left: 40px;
  padding-right: 40px;
}

.video.small.end {
  margin-bottom: 171px;
}

.dark {
  color: #000;
  transition: color .2s;
}

.dark:hover {
  color: #da3c67;
}

.grid {
  grid-template: "Area-4 Area-4"
                 "Area-2 Area" minmax(434px, 600px)
                 "Area-2 Area-3"
                 "Area-5 Area-3" minmax(200px, 1fr)
                 / 1fr .75fr;
  place-content: start space-between;
  align-items: start;
  margin-bottom: 160px;
}

.snippet-right {
  width: 65%;
  height: auto;
  margin-top: 30px;
  margin-left: 15%;
  position: relative;
  overflow: hidden;
}

.snippet {
  width: 100%;
}

.snippet.wide {
  padding-bottom: 52%;
}

.snippet.square {
  padding-bottom: 100%;
}

.grid-2 {
  grid-template: "Area-2 Area" minmax(320px, 500px)
                 "Area-2 Area-3"
                 "Area-4 Area-3" minmax(200px, 272px)
                 "Area-4 Area-3"
                 / 1fr 1.25fr;
  place-content: start space-between;
  align-items: start;
  margin-top: 50px;
}

.section-2 {
  margin-top: 15%;
}

.columns {
  align-items: center;
  margin-top: 15%;
  display: flex;
}

.section-3 {
  margin-top: 60px;
  margin-bottom: 100px;
}

.grid-3 {
  grid-template: "Area-2 Area"
                 "Area-3 Area" 200px
                 "Area-3 Area" 200px
                 / 1fr 1fr;
  place-content: start space-between;
  place-items: stretch center;
  margin-top: 15%;
  margin-bottom: 15%;
}

.image-4 {
  max-height: 100%;
  margin-top: 60px;
  padding-left: 54px;
}

.grid-4 {
  grid-template: "Area-2 Area" 500px
                 "Area-2 Area-4"
                 "Area-3 Area-4"
                 "Area-3 Area-4"
                 / .75fr 1fr;
  place-content: start space-between;
  align-items: start;
  margin-top: 15%;
  margin-bottom: 15%;
}

.image-5 {
  float: right;
  clear: both;
  max-width: 70%;
  margin-top: 8%;
  margin-bottom: 5%;
  margin-right: 5%;
  display: block;
  position: relative;
}

.snippet-left {
  width: 80%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.column {
  flex: 1;
  padding-left: 20px;
  padding-right: 0;
}

.columns-2 {
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 100px;
  margin-bottom: 0;
  padding-left: 140px;
  display: flex;
}

.column-2 {
  flex: 1;
}

.section-4 {
  margin-top: 15%;
}

.grid-5 {
  grid-column-gap: 25px;
  grid-row-gap: 24px;
  grid-template: "Area Area-5 Area-5" 310px
                 "Area Area-3 Area-3"
                 "Area-2 Area-3 Area-3"
                 "Area-2 Area-4 ." 182px
                 ". Area-4 ."
                 / 1.75fr 1fr .75fr;
  margin-top: 0%;
}

.image-6 {
  width: 90%;
  padding-left: 20px;
  overflow: hidden;
  transform: rotate(5deg);
}

.columns-3 {
  justify-content: center;
  align-items: flex-start;
  height: 80%;
  margin-bottom: 100px;
  padding-left: 0;
  padding-right: 80px;
  display: flex;
}

.grid-6 {
  grid-template-rows: 300px 200px auto;
  grid-template-areas: "Area Area-3"
                       "Area Area-2"
                       "Area-4 Area-2";
  margin-top: 15%;
}

.image-7 {
  padding-left: 56px;
}

.sticky-side {
  z-index: 555;
  opacity: .5;
  width: 50px;
  position: fixed;
  inset: 0% auto 0% 0%;
}

.listen-now-sticky {
  transform-origin: 0%;
  color: #a0d7e7;
  text-align: center;
  text-transform: lowercase;
  flex-flow: wrap;
  justify-content: space-around;
  align-items: center;
  width: 60vh;
  margin-top: 30px;
  margin-bottom: 40px;
  padding-left: 0;
  font-family: BMP Cond, sans-serif;
  font-size: 16px;
  position: absolute;
  bottom: 10%;
  left: 25px;
  transform: rotate(-90deg);
}

.column-5 {
  padding-left: 0;
}

.column-6 {
  align-self: flex-start;
  padding-left: 0;
}

.link-blue {
  color: #da3c67;
  background-color: #0000;
  border-radius: 0;
  padding-top: 6px;
  padding-bottom: 7px;
  padding-left: 10px;
  transition: color .2s;
  display: inline-block;
}

.link-blue:hover {
  color: #000;
}

.logo-fixed {
  z-index: 600;
  position: fixed;
  top: 20px;
  left: 20px;
}

.h1-proxima {
  letter-spacing: 0;
  font-family: BMP Alt Reg, sans-serif;
  font-size: 20px;
}

.quote-intro {
  text-transform: none;
  max-width: 1000px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  font-size: 44px;
  line-height: 52px;
}

.heather {
  width: 60%;
  height: auto;
  overflow: hidden;
}

.snippet-left-widie {
  width: 60%;
  height: auto;
  margin-top: 200px;
  margin-left: 10%;
  position: relative;
  overflow: hidden;
}

.get-connected {
  color: #a0d7e7;
  text-align: center;
  text-transform: lowercase;
  justify-content: space-around;
  width: 350px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  font-family: BMP Cond, sans-serif;
  font-size: 16px;
}

.text-block {
  color: #000;
}

.image-11 {
  margin-top: 3%;
}

.progress-bar {
  z-index: 9999;
  transform-origin: 0%;
  background-color: #da3c67;
  width: 100%;
  height: 3px;
  position: fixed;
}

.snippet-left-wide {
  width: 90%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.rich-text-block-2 {
  text-align: center;
}

.rich-text-block-2 a {
  color: #da3c67;
}

.rich-text-block-2 p {
  margin-bottom: 10px;
  font-family: BMP Alt Light, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.legal {
  color: #a0d7e7;
  text-align: center;
  text-transform: lowercase;
  background-color: #0000000a;
  justify-content: center;
  width: 100%;
  margin: 30px auto 0;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: BMP Cond, sans-serif;
  font-size: 16px;
}

.list-item {
  flex: 0 auto;
  margin-right: 20px;
}

.list-item-2 {
  flex: 0 auto;
  margin-left: 20px;
}

.section-5 {
  margin-bottom: 10%;
}

.block-quote-copy {
  text-transform: none;
  min-width: 350px;
  max-width: 560px;
  margin: 10px auto;
  padding-left: 40px;
  font-size: 28px;
  line-height: 34px;
}

.image-13 {
  max-width: 90%;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  display: block;
}

.author {
  text-align: center;
  text-transform: uppercase;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  font-family: BMP Alt Reg, sans-serif;
  font-size: 16px;
  position: relative;
}

.arrow-down {
  z-index: 9999;
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% 5%;
}

.quote-26 {
  margin-top: 60px;
  font-size: 32px;
  line-height: 40px;
}

.quote-26.bottom-margin {
  margin-bottom: 30px;
}

.quote-26.max-width {
  max-width: 700px;
  margin-bottom: 30px;
}

.quote-indent {
  text-align: left;
  margin-bottom: 0;
  margin-right: 9%;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 40px;
  line-height: 56px;
  display: inline;
}

.quote-indent.second-line {
  margin-left: 100px;
}

.div-block {
  max-width: 440px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.image-14 {
  margin-bottom: 15%;
}

.column-8 {
  align-self: flex-start;
}

.div-block-2 {
  max-width: 670px;
}

.heading-6 {
  color: #000;
  text-align: center;
  width: 90%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  line-height: 38px;
}

.snippet-square {
  width: 90%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.div-block-copy {
  max-width: 500px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.quote-long {
  max-width: 580px;
  margin: 100px auto 40px;
}

.section-6 {
  margin-bottom: 20%;
}

.caption {
  text-align: center;
  margin-top: 30px;
  font-family: BMP Alt Reg, sans-serif;
  font-size: 18px;
}

.div-block-3 {
  max-width: 410px;
}

.columns-4 {
  margin-top: 5%;
}

.div-block-4 {
  max-width: 510px;
}

.rich-text-block-3 {
  text-align: center;
  column-count: 2;
}

.rich-text-block-3 a {
  color: #000;
}

.rich-text-block-3 a:hover {
  color: #da3c67;
}

.rich-text-block-3 p {
  color: #585858;
  margin-bottom: 10px;
  font-family: BMP Alt Light, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.credits {
  margin-bottom: 0;
  font-size: 30px;
}

.h1-proxima-copy {
  letter-spacing: 0;
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: BMP Alt Reg, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.outro {
  margin-bottom: 100px;
}

.cover {
  max-width: 400px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.link {
  color: #da3c67;
  text-align: center;
  margin-top: 40px;
  font-family: BMP Cond, sans-serif;
  font-size: 16px;
  line-height: 34px;
  display: block;
}

.link:hover {
  color: #000;
}

.elly {
  margin-right: 6%;
  padding-left: 6%;
}

.quote-indent-wrap {
  margin-bottom: 2%;
}

.link-blue-copy {
  color: #da3c67;
  background-color: #0000;
  border-radius: 0;
  transition: color .2s;
  display: inline;
}

.link-blue-copy:hover {
  color: #000;
}

.cookie-wrapper {
  z-index: 9999;
  background-color: #ddccd2;
  width: 400px;
  position: fixed;
  inset: auto 0% 0% auto;
}

.cookie-hl {
  margin-bottom: 4px;
}

.cookie-btn {
  color: #da3c67;
  background-color: #da3c671a;
  border-radius: 0;
  margin-top: 20px;
  margin-right: 20px;
  padding: 9px 50px 10px;
  font-family: BMP Cond, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.cookie-btn.close {
  color: #4e4e4e;
  background-color: #0000000d;
}

.cookie-banner {
  z-index: 9999;
  background-color: #ddccd2;
  margin-left: auto;
  margin-right: auto;
  padding: 13px 20px 20px;
}

.player {
  margin-bottom: 30px;
}

.dropdown-stream {
  display: none;
}

@media screen and (max-width: 991px) {
  .listen-now {
    width: auto;
  }

  .video.small {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .rich-text-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .listen-now {
    width: 450px;
  }

  .section-grid.section-1 {
    display: block;
  }

  .ims {
    max-width: 90%;
  }

  .block-quote {
    margin-top: 10%;
  }

  .image-3 {
    margin-top: 0;
  }

  .video.small {
    width: 100%;
    margin-top: 15%;
    margin-bottom: 15%;
  }

  .grid {
    display: block;
  }

  .snippet-right {
    width: 97%;
    margin-left: auto;
  }

  .grid-2, .grid-3, .grid-4 {
    display: block;
  }

  .snippet-left {
    width: 100%;
    margin-left: 0%;
  }

  .columns-2 {
    padding-left: 10px;
  }

  .grid-5, .grid-6 {
    display: block;
  }

  .sticky-side {
    display: none;
  }

  .logo-fixed {
    position: absolute;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 36px;
  }

  h3 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 22px;
    line-height: 28px;
  }

  p {
    font-size: 18px;
    line-height: 26px;
  }

  li {
    flex: none;
    align-self: center;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  blockquote {
    font-size: 32px;
    line-height: 41px;
  }

  .stage {
    height: 60vh;
    position: relative;
  }

  .intro {
    padding-top: 20px;
  }

  .rich-text-block {
    margin-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .listen-now {
    flex-flow: wrap;
    width: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    display: none;
  }

  .album-cover {
    padding-top: 0;
  }

  .image {
    margin-bottom: 20px;
  }

  .section-grid.section-1 {
    margin-top: 38%;
    display: block;
  }

  .ims {
    width: 90%;
  }

  .block-quote {
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: auto;
    font-size: 28px;
    line-height: 36px;
  }

  .block-quote.ingrid {
    margin-top: 50px;
    font-size: 28px;
    line-height: 36px;
  }

  .image-3 {
    z-index: 10;
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
  }

  .video {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .video.small {
    width: 95%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .video.small.end {
    width: 95%;
    margin-bottom: 40px;
  }

  .grid {
    margin-bottom: 0;
    display: block;
  }

  .snippet-right {
    width: 100%;
  }

  .grid-2 {
    margin-top: 0;
    display: block;
  }

  .section-2 {
    margin-top: 20px;
  }

  .columns {
    align-items: flex-start;
    margin-top: 0;
  }

  .section-3 {
    margin-top: 20px;
  }

  .grid-3 {
    margin-top: 0;
    display: block;
  }

  .image-4 {
    margin-top: -30px;
  }

  .grid-4 {
    margin-top: 30px;
    display: block;
  }

  .image-5 {
    max-width: 100%;
    margin-top: 20px;
    margin-right: 0%;
  }

  .snippet-left {
    width: 100%;
    margin-left: 0;
  }

  .column {
    padding-left: 0;
  }

  .columns-2 {
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 0;
  }

  .section-4 {
    margin-top: 0;
  }

  .grid-5 {
    margin-top: 0;
    display: block;
  }

  .image-6 {
    margin-top: -80px;
    margin-bottom: -20px;
  }

  .columns-3 {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
  }

  .grid-6 {
    display: block;
  }

  .image-7 {
    margin-top: -14px;
  }

  .sticky-side {
    display: none;
  }

  .listen-now-sticky {
    flex-direction: column;
    width: auto;
  }

  .column-5 {
    padding-left: 0;
    padding-right: 5px;
  }

  .column-5.minus-margin {
    margin-bottom: -140px;
  }

  .column-6 {
    padding-left: 5px;
    padding-right: 0;
  }

  .column-7 {
    padding-right: 0;
  }

  .image-8 {
    z-index: 9;
    position: relative;
  }

  .image-9 {
    margin-top: 20px;
    padding-right: 40px;
  }

  .image-10 {
    margin-top: -60px;
    margin-bottom: 30px;
    padding-left: 40px;
  }

  .link-blue {
    width: 90%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .logo-fixed {
    position: absolute;
  }

  .quote-intro {
    margin-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 28px;
    line-height: 36px;
  }

  .heather {
    width: 100%;
  }

  .snippet-left-widie {
    width: 100%;
    margin-top: 100px;
    margin-left: 0%;
  }

  .get-connected {
    clear: both;
    flex-direction: column;
    align-items: center;
    width: auto;
    margin-top: 20px;
  }

  .image-11 {
    margin-top: 0%;
  }

  .image-12 {
    width: 65%;
  }

  .snippet-left-wide {
    width: 100%;
    margin-left: 0%;
  }

  .legal {
    flex-direction: column;
    width: auto;
  }

  .list-item-2 {
    width: 100%;
    margin-left: 0;
  }

  .block-quote-copy {
    text-align: center;
    min-width: 280px;
    margin-top: 40px;
    margin-bottom: 10px;
    margin-left: 0%;
    padding-left: 20px;
    font-size: 22px;
    line-height: 28px;
  }

  .image-13 {
    max-width: 95%;
    padding-left: 0%;
  }

  .author {
    margin-bottom: 20px;
  }

  .author.ingrid {
    margin-bottom: 0;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .quote-26 {
    font-size: 28px;
    line-height: 36px;
  }

  .quote-26.bottom-margin {
    margin-bottom: 10px;
  }

  .quote-26.max-width {
    margin-top: 30px;
    margin-bottom: 10px;
  }

  .quote-indent {
    text-align: left;
    margin-top: 40px;
    margin-bottom: 30px;
    margin-right: 0%;
    padding-left: 0;
    font-size: 26px;
    line-height: 36px;
  }

  .quote-indent.second-line {
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .image-14 {
    margin-bottom: 0%;
  }

  .column-8 {
    display: none;
  }

  .heading-6 {
    font-size: 18px;
    line-height: 26px;
  }

  .snippet-square {
    width: 100%;
    margin-top: 20px;
    margin-left: 0%;
  }

  .caption {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
  }

  .div-block-3 {
    margin-bottom: 40px;
  }

  .div-block-4 {
    margin-bottom: 30px;
  }

  .div-double {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .rich-text-block-3 {
    column-count: 1;
  }

  .rich-text-block-3 p {
    margin-bottom: 8px;
    font-size: 16px;
  }

  .credits {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 28px;
  }

  .outro {
    margin-bottom: 60px;
  }

  .cover {
    width: 100%;
    margin-top: 0;
  }

  .elly {
    margin-bottom: 60px;
  }

  .abdullah {
    padding-top: 20px;
    padding-bottom: 30px;
  }

  .quote-indent-wrap {
    margin-top: 40px;
    padding-left: 20px;
  }

  .div-block-5 {
    margin-bottom: 20px;
  }

  .link-blue-copy {
    clear: left;
    font-family: BMP Cond, sans-serif;
    font-size: 15px;
  }

  .cookie-wrapper {
    width: 100%;
    min-width: auto;
  }

  .cookie-btn {
    text-align: center;
    width: 100%;
    margin-top: 10px;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .cookie-banner {
    width: 100%;
    min-width: auto;
    padding-top: 17px;
    padding-bottom: 25px;
  }

  .player {
    margin-bottom: 20px;
  }

  .dropdown {
    float: left;
    clear: none;
    text-align: center;
    background-color: #da3c671a;
    width: 46%;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
  }

  .dropdown-link {
    color: #da3c67;
    text-align: center;
    background-color: #da3c672e;
    border-top: 1px solid #0000000a;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: BMP Cond, sans-serif;
    font-size: 15px;
  }

  .dropdown-toggle {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 14px;
    display: flex;
  }

  .dropdown-toggle.w--open {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .dropdown-2 {
    margin-bottom: 15px;
  }

  .dropdown-stream {
    clear: both;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .icon {
    clear: left;
    color: #da3c67;
    margin-left: 10px;
    margin-right: 0;
    display: inline-block;
    position: relative;
  }
}

#w-node-_0d111a28-6652-6498-dc67-ee7492c7c60a-17f86180 {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-_9243236a-ef1e-5741-2952-bf1f18bc44ff-17f86180 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_0d111a28-6652-6498-dc67-ee7492c7c60b-17f86180 {
  grid-area: 3 / 1 / 4 / 2;
  place-self: end center;
}

#w-node-_0d111a28-6652-6498-dc67-ee7492c7c60f-17f86180 {
  grid-area: 2 / 2 / 4 / 3;
}

#w-node-_0d2669aa-3d6a-9152-9650-3871e9e64738-17f86180 {
  grid-area: Area-2;
  align-self: start;
}

#w-node-_2b13d440-3925-0afb-baab-020eb4fdf03e-17f86180 {
  align-self: center;
}

#w-node-_512a7777-13b6-f60d-8892-ec50a76a922c-17f86180 {
  grid-area: Area-5;
  align-self: center;
}

#w-node-_8f33882e-bd7b-f081-144b-073cab9e049d-17f86180 {
  order: -9999;
}

#w-node-_4aa10ffc-7514-d407-3fba-b109f546ad6c-17f86180 {
  grid-area: Area-3;
}

#w-node-a74065a1-e4ff-2b96-9e02-145b454efecb-17f86180 {
  grid-area: Area-4;
  justify-self: end;
}

#w-node-_2ed2a110-dc97-d7c4-62c8-53ef70ee5b6a-17f86180 {
  grid-area: Area-2;
  align-self: start;
}

#w-node-a9a5d1ba-b068-4f59-b616-3dc7eea92f9c-17f86180 {
  grid-area: Area;
  align-self: center;
}

#w-node-_2ed2a110-dc97-d7c4-62c8-53ef70ee5b6d-17f86180 {
  grid-area: Area-3;
  justify-self: end;
}

#w-node-_69d989d7-1174-2fda-cf12-cde0bfd9e247-17f86180 {
  grid-area: Area-4;
  place-self: end center;
}

#w-node-_1a5bde9b-e2d2-2450-bae7-26eb9a7d4501-17f86180 {
  align-self: center;
}

#w-node-_4552fcd2-397f-a3e8-e6bf-0b11e714890f-17f86180 {
  grid-area: Area-3;
  place-self: start center;
}

#w-node-f1891d39-c9fb-5d3e-ef22-82d974224727-17f86180 {
  grid-area: Area;
  align-self: start;
}

#w-node-_8a5ad1f7-6bd2-f679-53ee-46f672175953-17f86180 {
  grid-area: Area;
  justify-self: center;
}

#w-node-dd2a8480-7a8f-8a50-bc79-ca67fce4e605-17f86180 {
  grid-area: Area-4;
}

#w-node-_5d1d126f-eb06-6ff9-7cd8-23c3c4bc51bb-17f86180 {
  grid-area: Area-2;
}

#w-node-_025374d7-1d9c-c160-e49c-73f73036d3fc-17f86180 {
  grid-area: Area-3;
  place-self: end center;
}

#w-node-cc7c9afb-6618-e814-3aae-20f9670d616c-17f86180 {
  grid-area: Area-5;
}

#w-node-_8fa0791b-4ecb-0e2f-1b61-ed30ab60b52c-17f86180 {
  grid-area: Area-4;
}

#w-node-_1d4f74fd-bb2d-970d-d9e1-0c362ef4a06d-17f86180 {
  grid-area: Area-3;
  place-self: start center;
}

#w-node-a0246e55-83dd-ecee-b5a0-b4eecfe11414-17f86180 {
  grid-area: Area-2;
  align-self: start;
}

#w-node-b2ad73d2-1515-ba61-1599-4a2561bd51fc-17f86180 {
  grid-area: Area;
}

#w-node-a946057e-34cb-b329-21c2-b1dc95068e35-17f86180 {
  grid-area: Area;
  place-self: center end;
}

#w-node-_75cb6f3f-c2c8-e080-453a-9c4fc0792077-17f86180 {
  grid-area: Area-2;
  justify-self: end;
}

#w-node-_1c9a60e3-943b-70bc-3cd4-9c0b926d3962-17f86180 {
  grid-area: Area-4;
  justify-self: center;
}

#w-node-_3a21395f-75b3-1d4d-b186-4a3d1e45a6a3-17f86180 {
  grid-area: Area-3;
}


@font-face {
  font-family: 'BMP Cond';
  src: url('../fonts/ProximaNovaCond-Sbold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'BMP Alt Reg';
  src: url('../fonts/ProximaNovaAlt-Reg.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'BMP Alt Light';
  src: url('../fonts/ProximaNovaAlt-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}